Page MenuHomePhabricator

Create CI/CD Pipeline For Scheduler
Closed, ResolvedPublic5 Estimated Story Points

Description

Create CI/CD pipeline for Scheduler so we can easily deploy new version of the service and runt linters on merge requests.

Related Objects

StatusSubtypeAssignedTask
OpenNone
ResolvedAlexander.lauie

Event Timeline

Protsack.stephan raised the priority of this task from Low to Medium.Dec 2 2021, 4:48 PM
AnnaMikla set the point value for this task to 5.Dec 8 2021, 7:07 PM
Protsack.stephan renamed this task from Create CD Pipeline For Scheduler to Create CI/CD Pipeline For Scheduler.Dec 20 2021, 9:53 AM
Protsack.stephan updated the task description. (Show Details)
Alexander.lauie changed the task status from Open to In Progress.Jan 18 2022, 7:48 PM
Alexander.lauie claimed this task.
Lena.Milenko changed the task status from In Progress to Open.Jan 24 2022, 11:56 AM